/*
Theme Name: Websita Child Theme
Theme URI: http://websita/n;
Description: Websita Child Theme for your Customizations.
Author: websita
Author URI: http://websita.nl
Template: websita
Version: 1.1
*/

/* canavs shop */
.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
  z-index: 99999;
}
.sidenav a {
    padding: 0px 8px 8px 32px;
    text-decoration: none;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: -8px;
    right: 25px;
    font-size: 35px;
    margin-left: 50px;
}

#main {
  transition: margin-left .5s;
  padding: 16px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
/* einde canvas shop */

/* shop filters */
@media screen and (max-width: 900px) {
.woocommerce-page #sidebar {
    padding: 5%;
    border-top: solid 1px rgba(255, 62, 62, 0.09);
}
.woocommerce-page #sidebar-widgets {
    width: inherit !important;
}
.woocommerce-page #sidebar {
    display: none;
}
.woocommerce-page #mySidenav #sidebar {
    display: inherit !important;
}
}
.widget.woocommerce ul li a {
    display: inline-block;
    color: #000;
}
.widget.woocommerce ul li a:before {
    content: " ";
    width: 12px;
    height: 12px;
    border-style: solid;
    border-width: 1px;
    margin-right: 8px;
    display: block;
    float: left;
    margin-top: 8px;
    border-radius: 14px;
}
.woocommerce .widget_product_categories > ul > li.current-cat > a:before {
    background: #00b6c6;
}
.woocommerce .widget_product_categories span.count {
    display: inline-block;
    float: right;
    background: rgba(84,84,84,0.05);
    padding: 0px 7px;
    border-radius: 7px;
    font-size: 10px;
    margin-top: 5px;
}
.woocommerce .widget_product_categories li.current-cat span.count {
    background: #00b6c6;
    color: #fff;
}
.widget.woocommerce {
    border-bottom: solid 1px #eaeaea;
    padding-bottom: 40px;
}
.woocommerce-result-count {
    float: none !important;
    font-weight: 500 !important;
    color: #19183b !important;
    text-align: center;
}
@media screen and (max-width: 900px) { 
	.woocommerce-result-count {
    margin: 0 0 130px 0 !important;
    font-size: 13px;
}
}
.woocommerce-ordering {
    display: none;
}

span.filter-knop {
    cursor: pointer;
    font-size: 13px;
    background: #17532f;
    color: #ffffff;
    box-shadow: none;
    position: absolute;
    top: 135px;
    text-align: center;
    font-weight: bold;
    z-index: 9999!important;
    width: 50%;
    border-radius: 30px;
    margin: 0px;
    left: 20%;
    padding: 15px;
}
/* einde shop filters */

/* woocommerce checkout fields */
.form-row.woocommerce-invalid input.input-text {
    box-shadow: inset 2px 0 0 #e2401c;
}
.form-row.woocommerce-validated input.input-text {
    box-shadow: inset 2px 0 0 #0f834d;
}
input[type='text'], input[type='password'], input[type='email'], input[type='tel'], input[type='date'], input[type='number'], textarea, select {
    font-size: 13px;
    padding: .6180469716em;
    background-color: #f2f2f2;
    color: #000;
    height: 50px;
    border: solid 1px #d9d9d9;
    -webkit-appearance: none;
    box-sizing: border-box;
    font-weight: 400;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.125);
	border-radius:4px;
}
/* woocommerce checkout 2 colommen */
#customer_details:before, h3#order_review_heading:before {
    position: relative;
    display: block;
    content: '';
    width: 100%;
    height: 1px;
    margin: 0 0 40px;
border-top: 1px solid #fff !important;
}
/* column rechts */
@media screen and (min-width: 900px) {
h3#order_review_heading {
    width: 38.826087%;
    float: right;
    clear: right;
	visibility:hidden;
}
div#order_review {
    width: 34.826087%;
    float: right;
    margin-right: 0;
    clear: right;
}
}
div#order_review {
    background: #f6f6f6;
    padding: 2%;
    border-radius: 5px;
}
@media screen and (max-width: 900px) {
div#order_review {
    border-radius: 0px;
    margin: 0px -35px;
    padding: 10% !important;
	margin-top: 40px;
}
h3#order_review_heading {
display: none;
}
.checkout .shop_table tr td {
    padding: 0px 0px !important;
}
}
.woocommerce table.shop_table th, .woocommerce-page table.shop_table th {
    padding: 2.41575em;
}
table.shop_table td {
    background: rgb(246, 246, 246) !important;
    border-top: 1px solid rgba(84,84,84,0.15) !important;
}
table.shop_table  th {
    background: rgb(246, 246, 246) !important;
border-top: 1px solid rgba(84,84,84,0.15) !important;
	    width: 50%;
}
table.shop_table th.product-name, table.shop_table th.product-total {
    border-top: none !important;
}
tr.woocommerce-shipping-totals.shipping th, tr.woocommerce-shipping-totals.shipping td {
    border-top: none !important;
    padding-top: 0px !important;
}
tr.order-total th, tr.order-total td {
    border-top: none !important;
}
tr.cart-subtotal th {
    padding-top: 45px !important;
}
th.product-total, td.product-total {
    text-align: right !important;
}
tr.cart-subtotal td {
    font-weight: 700;
    color: #000;
}
tr.order-total td {
    font-size: 25px;
    color: #000;
}
.woocommerce table.shop_table th, .woocommerce-page table.shop_table th {
    color: #000; !important;
}
button#place_order {
    width: 100%;
    background: #000;
    height: 70px;
    border-radius: 3px;
    font-size: 14px;
    text-transform: none;
}
#payment {
    margin-bottom: 0px !important;
}
#payment ul li {
    display: block !important;
    padding: 15px 20px !important;
    background: #f6f6f6 !important;
    margin: 0 0 1px 0 !important;
    border-bottom: solid 1px rgba(84,84,84,0.15);
}
#payment label {
    display: block !important;
    float: inherit !important;
    color: #000;
	font-size: 15px;
	    margin: 0 0 0 20px !important;
}
#payment input {
    margin: 8px 5px 0 0 !important;
}
#payment label img {
    display: inline !important;
    float: right;
    max-height: 35px !important;
    margin: 0 0 5px 5px !important;
    top: 2px;
}
@media screen and (max-width: 900px) {
#payment ul li {
    padding: 15px 0px !important;
}
}
/* colomn links */
@media screen and (min-width: 900px) {
div#customer_details {
    width: 50%;
    float: left;
    margin-right: 40px;
}
#customer_details .col-1 {
    width: 100% !important;
}
}
